Page MenuHomePhabricator

Deploy ORES early April
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 29 2017, 8:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2017, 8:37 PM

Any progress on this? We need to make some changes to ChangeProp ORES config to prepare for DC switchover and wanted to do it simultaneously with using the new endpoint.

Halfak added a comment.Apr 4 2017, 4:29 PM

We haven't set a date yet, but I expect that we could have this resolved by the end of the week.

Awesome, that gives us enough time before the DC switchover. Perfect timing :)

Halfak added a comment.Apr 6 2017, 4:50 PM

This is deployed to ores-staging.wmflabs.org, ores.wmflabs.org, ores-beta.wmflabs.org. I'm just waiting on the window for production deployment

Mentioned in SAL (#wikimedia-operations) [2017-04-06T17:20:26Z] <halfak@tin> Started deploy [ores/deploy@3396b64]: T161748

Mentioned in SAL (#wikimedia-operations) [2017-04-06T17:41:34Z] <halfak@tin> Finished deploy [ores/deploy@3396b64]: T161748 (duration: 21m 08s)

Halfak closed this task as Resolved.Apr 14 2017, 5:41 PM
Halfak claimed this task.